## pwnat 0.3-beta+git20140908

=== debian/changelog ===
pwnat (0.3-beta+git20140908-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:18:06 +0200

pwnat (0.3-beta+git20140908-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13 and bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 11:28:57 +0100

pwnat (0.3-beta+git20140908-0kali1) kali-dev; urgency=medium

  * Import upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 17 Aug 2016 16:15:54 +0200

pwnat (0.3-beta-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Tue, 01 Jan 2013 08:38:42 -0700
