=== debian/control ===
Source: pwnat
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://samy.pl/pwnat/

Package: pwnat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NAT to NAT client-server communication
 pwnat, pronounced "poe-nat", is a tool that allows any
 number of clients behind NATs to communicate with a
 server behind a separate NAT with *no* port forwarding
 and *no* DMZ setup on any routers in order to directly
 communicate with each other. The server does not need
 to know anything about the clients trying to connect.
