## pwnat 0.3.0

=== debian/changelog ===
pwnat (0.3.0-0kali2) kali-dev; urgency=medium

  * Re-upload to use source pwnat_0.3.0.orig.tar.gz already in kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Apr 2025 14:46:12 +0200

pwnat (0.3.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Add RFP bugs in 0.3-beta-1kali0.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.3.0
  * Generate and install manpage
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Mar 2025 14:51:55 +0200
