=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: pwnat
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
-Homepage: http://samy.pl/pwnat/
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Devon Kearns <dookie@kali.org>,
+           Sophie Brun <sophie@offensive-security.com>,
+Build-Depends: debhelper-compat (= 13),
+               txt2man
+Standards-Version: 4.7.0
+Homepage: https://samy.pl/pwnat/
+Vcs-Git: https://gitlab.com/kalilinux/packages/pwnat.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pwnat
 
 Package: pwnat
 Architecture: any
