=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_installman:
	txt2man -P pwnat -s 1 manpage.txt >$(CURDIR)/pwnat.1

execute_after_dh_auto_clean:
	rm -f $(CURDIR)/pwnat.1
