=== debian/watch ===
version=4
opts="filenamemangle=s/v?(\d[\d.]*)\.tar\.gz/pwnat-$1.tar.gz/" \
https://github.com/samyk/pwnat/tags .*/v?(\d[\d.]*)\.tar\.gz
